@import url('https://fonts.googleapis.com/css?family=Anton|Roboto');

h1,h2,h3,h4,h5,h6{
	font-family: Anton,sans-serif;
}
h1{
	font-size: 5rem;
}
body{
	font-family: Roboto,sans-serif;
	color: #4a4a4a;
	background-color: #f8ba1c;
	font-size: 18px;
}
.text-yellow{
	color: #f8ba1c;
}
.text-purple{
	color: #554ae2;
}
.bg-purple{
	background-color: #554ae2;
}
.bg-orange{
	background-color: #f67823;
}
.scheme-purple{
	background-color: #554ae2;
	color: #fff;
}
.scheme-purple a{
	color: #f8ba1c;
}
.scheme-orange{
	background-color: #f67823;
	color: #fff;
}
.scheme-yellow{
	background-color:#f8ba1c ;
	color: #4a4a4a;
}
.scheme-purple input[type="submit" i]{
	background-color: #f67823;
	color: #fff;
	font-weight: bold;
	border: none;
	padding: 5px 20px;
}
#mc_embed_signup{
	width: 100%;
}
.indicates-required{
	font-size: .8em;
}

/* ADDED A LITTLE SOMETHING TO THE HEADER */
header {
    width:100%;
    background-color:purple;
}
header > a{
	padding-right:20px;
}

header > a img{
    max-height: 30px;
}

header button {
	border-radius: 10px;
}